.item.picLeft {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 50px;
    justify-content: center;
}

.item.picLeft.twoThird .Img video {
    width: 106.5%
}

.item.picLeft.twoThird .Txt {
    width: 33.5%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    padding: 30px 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.item.picLeft.twoThird .Txt .textBox h3 {
    text-transform: uppercase;
    line-height: 130%;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 28px;
    margin-bottom: 40px
}

.item.picLeft.twoThird .Txt .textBox .paragraph {
    color: #2f2f2f;
    font-size: 16px;
    line-height: 180%
}

.shelfBox .shelfList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style-type: none;
    margin: 0;
    padding-left: 0;
    margin-bottom: 0;
}

.shelfBox .shelfList .shelfItem {
    width: calc(100% / 4);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px
}

.shelfBox .shelfList .shelfItem .h3Title {
    font-size: 22px;
    line-height: 1.5;
    margin: initial;
    font-weight: bold;
    margin-bottom: 20px;
    color: var(--primary);
}

.shelfBox .shelfList .shelfItem .item {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.09);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.09);
    background-color: #fff;
    height: 330px;
}

.shelfBox .shelfList .shelfItem .Txt {
    padding: 20px 20px 30px
}

.shelfBox .shelfList .shelfItem ul:not(.df) {
    /* list-style: disc outside; */
    /* padding-left: 30px; */
    line-height: inherit;
    font-weight: inherit
}

.imgBox .twoColumns {
    display: flex;
    margin-bottom: 50px;
    flex-direction: column;
    align-items: center
}

.imgBox .twoColumns li {
    margin: 20px 0
}

.btnBox {
    margin-left: -3px;
    margin-right: -3px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.btnBox.center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.btnBox.left {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start
}

.btnBox.right {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end
}

.btnBox.oval a {
}

.btnBox a {
    display: block;
    line-height: 40px;
    text-align: center;
    width: 100%;
    max-width: 310px;
    height: 40px;
    margin: 3px;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
    background-color: #296aab;
    border: 1px solid #296aab;
    color: #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none
}

.btnBox a:hover {
    background-color: #fff;
    color: #003b71
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin: 110px
}

.video-container iframe,.video-container object,.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

@media screen and (max-width: 1140px) {
    .item.picLeft,.shelfBox .shelfList,.imgBox .twoColumns {
        display:flex;
        flex-direction: column
    }

    .item.picLeft.twoThird .Txt,.item.picLeft.twoThird .Img video,.shelfBox .shelfList .shelfItem {
        width: 100%
    }

    .shelfBox .shelfList .shelfItem {
        margin-bottom: 20px
    }

    .shelfBox .shelfList .shelfItem .item {
        height: 100%
    }

    .shelfBox .shelfList {
        margin-bottom: 20px
    }

    .video-container {
        margin: 40px 0
    }
}
